/**
 * Admin Dashboard: Green Theme Skin CSS
 * Author: itsRashad
 * Email: itsrashad@gmail.com
 * Copyright © 2017 - 2018 SteadFastEdu System
 * License: GNU General Public License v2 or later
 **/
.green {
  background: #FFFFFF;
}
.green .edu-top, .green nav, .fixed-navbar .news {
  background: #00a651;
}
.green main .edu-main {
  background: #FFFFFF;
}
.green main .edu-widget {
  background: #00a651;
}
.green main .edu-widget .widget-title {
  color: #FFFFFF;
}
.green main .fc-header-title h2 {
  color: #FFFFFF;
}
.green main .edu-footer {
  background: #00a651;
}
.green main .edu-copyright {
  background: #077f42;
}
.edu-footer-widget.link-widget li a, .edu-footer-widget.info-widget li {
  color: #FFFFFF;
}
.edu-footer-widget.info-widget li i {
  color: #FFFFFF;
}
.footer-socials ul li a {
  color: #FFFFFF;
}